<bugID>759709<Summary>Permanent leak in browser_views_liveupdate.js of bookmarksPanel.xul and/or about:blank</Summary><Description>https://tbpl.mozilla.org/php/getParsedLog.php?id=12191830&amp;tree=Mozilla-Inbound

[browser/components/places/tests/browser/browser_views_liveupdate.js]
  1 window(s) [url = about:blank]
  1 window(s) [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]</Description></bugID>